@charset "UTF-8";
/* CSS Document */

/* =============================
イベント検索CSS
===============================*/

/* ------- カレンダー --------- */

.main_area div.calendar .month {
  display: flex;
}
.main_area div.calendar .month p {
  text-align: center;
}

.main_area div.calendar p.prev,
.main_area div.calendar p.next {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 6px 8px 0 8px;
	width: 20%;
}

.main_area div.calendar p.date {
  width: 60%;
	font-size: 120%;
}

.main_area div.calendar td {
  margin: 0;
  padding: 10px 10px;
  border: 1px solid #ccc;
  text-align: center;
  font-size: 120% !important;
  color: #6E6E6E;
}

.main_area div.calendar td a {
  font-weight: bold;
	display: block;
}


/* ---------- 検 索 ---------- */

div.event_search_box dl dd select{
  font-size: 90%;
	margin:0 0 5px 0;
	padding: 5px 10px;
	vertical-align:middle;
}
div.event_search_box dl dd input.text{
	margin:0 0 0 5px ;
	width:250px;
}
div.event_search_box div.caption{
	background:#E1EBC0;
	color: #000;
	padding:10px;
	font-weight:bold;
	border: solid 1px #CCCCCC;
}


div.event_search_box dl {
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	background:#f7f6e8;
	margin-bottom: 0;
}

div.event_search_box dl dt{
	clear: both;
	float: left;
	color:#4B4B4B;
	font-weight:bold;
	text-align:right;
	width: 9em;
	margin-right: -13em;
	padding: 10px 0;
	border-top: 1px solid #ccc;
	display: inline;
	text-indent: 10px;
}
div.event_search_box dl dd{
	margin-left:9em;
	padding: 10px 10px;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background-color: #fff;
}

div.event_search_box dl dd.first-child,
div.event_search_box dl dt.first-child{
	border-top:none;
}
div.event_search_box dl dd.last-child,
div.event_search_box dl dt.last-child{
	border-bottom:none;
}
div.event_search_box p{
	vertical-align:middle;
}
div.event_search_box p img{
	vertical-align:middle;
	padding:0 2px 2px 0;
}
div.search_button {
	text-align:center;
	padding:10px 0 10px 0;
}
div.search_button input,
div.search_button input[type="submit"]{
  appearance: none;
  -webkit-appearance: none;
  padding: 5px;
  margin: 0 10px 0 0;
  width: 200px;
  font-size: 100%;
	background: #fff;
	border: 1px solid #ccc;
  border-radius: 4px;
  color: #000;
}

.main_area div.search_button{
	background:#f0edc0;
	/* border-left:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC; */
  border-top: solid 1px #CCCCCC;
}
.main_area p.result{
	text-align:center;
}

div.event_search_box label {
  margin-right: 10px;
	white-space: nowrap;
}

div.event_search_box input[type="checkbox"],
div.event_search_box input[type="radio"]{
  margin-right: 4px;
	position: relative;
  top: -2px;
}


/* ---------- イベント一覧 ---------- */

.main_area div.event_info {
	width:100%;
	clear:both;
	display:inline-block;
	border: solid 1px #ccc;
	text-align:left;
	margin-bottom: 10px;
	padding: 10px;
}

.main_area div.event_info .status li {
  width: 25%;
	text-align: center;
}

.main_area div.event_info h3 {
  background-image: none;
	background-color: #fff;
  border-bottom: 2px solid #f0edc0;
  padding: 0 0 5px;
  margin-bottom: 10px;
	font-size: 100%;
}

.main_area div.event_info h3 a { color: #0c67d7; }
.main_area div.event_info h3 a:hover { color: #E64B19; }

.main_area div.event_info .text {
  clear: both;
	background: #F7F6E8;
	padding: 10px;
	margin: 6px 0;
	font-size: 90%;
}

/* パターン3 --*/
.main_area div.event_info .year_area {
  clear: both;
	float: left;
	font-size: 90%;
	width: 3.5em;
  background: #F0EDC0;
	text-align: center;
}
.main_area div.event_info .date_area {
	margin: 0 0 8px 4em;
}
.main_area div.event_info .date_area li {
  white-space: nowrap;
  float: left;
  font-size: 90%;
  margin-right: 0.5em;
	min-width: 12.5em;
	width: auto;
}
/* パターン3 ここまで --*/

.main_area div.event_info dd {
  margin-left: 0;
}

.main_area div.event_info dl.summary dt{
	font-weight: bold;
	border-bottom: 2px solid #f0edc0;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.main_area div.event_info dl.summary dd.day{
	margin: 0;
	padding: 0;
}

.main_area div.event_info dl.summary dd.text {
	background: #f7f6e8;
	padding: 10px;
	margin: 6px 0;
	font-size: 90%;
}
.main_area div.event_info dl.catetory {
  font-size: 90%;
}
.main_area div.event_info dl.catetory dt{
	font-weight: normal;
	color: #776300;
	float: left;
	white-space: nowrap;
}
.main_area div.event_info dl.catetory dd{
	float: left;
	margin: 0 10px 0 0 ;
	white-space: nowrap;
}

/* イベント検索修正 --*/

fieldset {
    display: contents;
    border: none;
}

.event_search_box .ev_search_h3 {
    background: none;
    padding: 10px 0;
    text-align: right;
    float: left;
    width: 9em;
    clear: both;
    margin-bottom: 0;
    font-size: 100%;
    color: #4B4B4B;
    border-top: 1px solid #ccc;
    display: block;
}

.event_search_box .ev_search_h3 h3 {
    background: none;
    padding: 0;
    margin-bottom: 0;
    font-size: 100%;
}

h3.ev_search_h3 label {
    margin-right: 0;
}

.event_search_box {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #f7f6e8;
}

span.ev_search_span {
    display: block;
    width: calc( 100% - 9em );
    margin-left: 9em;
    background: #fff;
    padding: 10px;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

span.ev_search_span:first-child {
  border-top: none;
}

/* 検索押下時用 */
.main_area h2#eventtitle,
.main_area h2#eventtitle:focus {
  outline: none;
  border: none;
}
